# YAML
generated_by: /usr/lib/cgi-bin/fluo_diffraction.pl on Tue Sep 24 09:03:41 2024
location: https://re-grades-01.exp.synchrotron-soleil.fr/data/diffraction/CsCl-hemmerle-20240924-090341
date: Tue Sep 24 09:03:41 2024
user_ip:  [192.168.3.196]
user_id: hemmerle
energy: 7.99
dataset_chem: CsCl

